<ART ID="03657" PID="2630" JID="146" BPAGE="2299" EPAGE="2304" PII="S0217732311036577" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTIZATION OF BLACK HOLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAO-GANG</FNM>
<SNM>HE</SNM>
<EAD>hexg@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0217732311036577AF001"></X-REF>
<X-REF REFID="S0217732311036577AF002"></X-REF>
<X-REF REFID="S0217732311036577AF003"></X-REF>
<X-REF REFID="S0217732311036577AF004"></X-REF>
</AUT>
<AUT>
<FNM>BO-QIANG</FNM>
<SNM>MA</SNM>
<EAD>mabq@pku.edu.cn</EAD>
<X-REF REFID="S0217732311036577FN001"></X-REF>
<X-REF REFID="S0217732311036577AF001"></X-REF>
<X-REF REFID="S0217732311036577AF002"></X-REF>
<X-REF REFID="S0217732311036577AF004"></X-REF>
</AUT>
<FTN ID="S0217732311036577FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732311036577AF001">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871</AFF>
<AFF ID="S0217732311036577AF002">Department of Physics and Center for Theoretical Sciences, National Taiwan University, Taipei 10617</AFF>
<AFF ID="S0217732311036577AF003">INPAC and Department of Physics, Shanghai JiaoTong University, Shanghai 200240</AFF>
<AFF ID="S0217732311036577AF004">Center for High Energy Physics, Peking University, Beijing 100871</AFF>
</A-GRP>
<HIST>
<RE>23 February 2011</RE>
</HIST>
<ABST>
<P>We show that black holes can be quantized in an intuitive and elegant way with results in agreement with conventional knowledge of black holes by using Bohr's idea of quantizing the motion of an electron inside the atom in quantum mechanics. We find that properties of black holes can also be derived from an ansatz of quantized entropy <F><TEX ID="S0217732311036577M001">$\Delta S = 4\pi k \Delta R/{{^{-}{\!\!\!\!\lambda}}}$</TEX></F>, which was suggested in a previous work to unify the black hole entropy formula and Verlinde's conjecture to explain gravity as an entropic force. Such an Ansatz also explains gravity as an entropic force from quantum effect. This suggests a way to unify gravity with quantum theory. Several interesting and surprising results of black holes are given from which we predict the existence of primordial black holes ranging from Planck scale both in size and energy to big ones in size but with low energy behaviors.</P>
</ABST>
<KWDG>
<KWD>Gravity</KWD>
<KWD>black hole</KWD>
<KWD>quantization</KWD>
<KWD>thermodynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>03.67.-a</KWD>
<KWD>04.70.-s</KWD>
<KWD>04.90.+e</KWD>
</KWDG>
</FRONT>
</ART>
