<ART ID="03662" PID="2630" JID="146" BPAGE="2261" EPAGE="2275" PII="S0217732311036620" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACCELERATING DARK ENERGY MODELS IN BIANCHI TYPE-V SPACETIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANIRUDH</FNM>
<SNM>PRADHAN</SNM>
<EAD>pradhan@iucaa.ernet.in</EAD>
<X-REF REFID="S0217732311036620AF001"></X-REF>
</AUT>
<AFF ID="S0217732311036620AF001">Department of Mathematics, Hindu Post-graduate College, Zamania-232 331, Ghazipur, <CNY>India</CNY></AFF>
<AUT>
<FNM>HASSAN</FNM>
<SNM>AMIRHASHCHI</SNM>
<EAD>h.amirhashchi@mahshahriau.ac.ir</EAD>
<X-REF REFID="S0217732311036620AF002"></X-REF>
</AUT>
<AFF ID="S0217732311036620AF002">Department of Physics, Mahshahr Branch, Islamic Azad University, Mahshahr, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 August 2011</RE>
</HIST>
<ABST>
<P>Some new exact solutions of Einstein's field equations in a spatially homogeneous and anisotropic Bianchi type-V spacetime with minimally interaction of perfect fluid and dark energy components have been obtained. To prevail the deterministic solution we choose the scale factor <F><TEX ID="S0217732311036620M001">$a(t) = \sqrt{t^{n}e^{t}}$</TEX></F>, which yields a time-dependent deceleration parameter (DP), representing a model which generates a transition of the universe from the early decelerating phase to the recent accelerating phase. We find that for <F>n &#x2265; 1</F>, the quintessence model is reproducible with present and expected future evolution of the universe. The other models (for <F>n &#x003C; 1</F>), we observe the phantom scenario. The quintessence as well as phantom models approach to isotropy at late time. For different values of <F>n</F>, we can generate a class of physically viable DE models. The cosmic jerk parameter in our descended model is also found to be in good concordance with the recent data of astrophysical observations under appropriate condition. The physical and geometric properties of spatially homogeneous and anisotropic cosmological models are discussed.</P>
</ABST>
<KWDG>
<KWD>Bianchi type-V universe</KWD>
<KWD>dark energy</KWD>
<KWD>accelerating models</KWD>
<KWD>variable deceleration parameter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Es</KWD>
<KWD>98.80.-k</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
